summaryrefslogtreecommitdiff
path: root/recipes/images/files/library/tegra/update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'recipes/images/files/library/tegra/update.sh')
-rwxr-xr-xrecipes/images/files/library/tegra/update.sh6
1 files changed, 1 insertions, 5 deletions
diff --git a/recipes/images/files/library/tegra/update.sh b/recipes/images/files/library/tegra/update.sh
index ea122ea..76e7c6c 100755
--- a/recipes/images/files/library/tegra/update.sh
+++ b/recipes/images/files/library/tegra/update.sh
@@ -100,10 +100,6 @@ while getopts "b:cdfho:r:sv:" Option ; do
exit 0
;;
h) Usage
- # Exit if only usage (-h) was specified.
- if [ "$#" -eq 1 ] ; then
- exit 10
- fi
exit 0
;;
o) OUT_DIR=$OPTARG
@@ -120,7 +116,7 @@ done
if [ "$OUT_DIR" = "" ] && [ "$UBOOT_RECOVERY" = "0" ] ; then
Usage
- exit 0
+ exit 1
fi
# is OUT_DIR an existing directory?